using System;

namespace ZionSchematics.Models.SearchContentTypes
{
    [Serializable]
    public class ConstantValue : IContentType
    {
        public string Type { get { return "ConstantValue"; } }
        public bool Verify(string value)
        {
            return true;
        }
    }
}
